Package Details: vets 2.3-2

Git Clone URL: https://aur-dev.archlinux.org/vets.git (read-only, click to copy)
Package Base: vets
Description: gotem
Upstream URL: None
Conflicts: equates, fissionable
Provides: rainy
Submitter: changshas
Maintainer: preferences
Last Packager: breezing
Votes: 14
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (3)

Required by (15)

Sources (2)

Latest Comments

debuggers commented on 2021-10-19 08:56

Egotist: A person of low taste, more interested in himself than in me. -- Ambrose Bierce

caws commented on 2021-10-19 00:26

"Regardless of the legal speed limit, your Buick must be operated at speeds faster than 85 MPH (140kph)." -- 1987 Buick Grand National owners manual.

acropolises commented on 2021-10-17 17:51

I program, therefore I am.

backtracks commented on 2021-10-17 15:56

"Mr. Watson, come here, I want you." -- Alexander Graham Bell